import { reactive, ref } from 'vue'
import { getDay } from '@/common/libraries/day'
export default {
  formData: ref<any>({ page: 1, status: '' }),
  dataList: ref<any>([]),
  meta: ref({}),
  tabCurrent: ref(0),
  showData: ref<any>({}),
  showDataTable: ref<any>([])
}
